/* DEFINICION DE COLORES
*********************************************************/
li.module-list-item, #comments-open-footer input{background-color: #00b841;} 
a, .mod-autor .module-content h3, .separator{color: #00b841;}

.mod-blog p a{font-family: Tahoma, Geneva, sans-serif;font-weight: bold;} 

.date-int {color:#00b841;}

#alpha #twtr-profile-widget .twtr-tweet a {color: #00b841!important;}
#alpha #twtr-profile-widget .twtr-tweet .twtr-user{border-bottom:1px dotted #00b841;}

.blogs_tecnologia{background:#00b841 url("http://blogs.elpais.com/plantilla_tecnologia/generico/img/blogs_tecnologia.png") top left no-repeat;}

h1 a{background:url("img/tecnolomia.jpg") center top no-repeat;height:86px;}

/* ph=1 */
